.TH "orte_app_context_map_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_app_context_map_t \- Information about mapping requested by the user.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rmgr_types.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_object_t\fP \fBsuper\fP"
.br
.RI "\fIParent object. \fP"
.ti -1c
.RI "uint8_t \fBmap_type\fP"
.br
.RI "\fIOne of the ORTE_APP_CONTEXT_MAP_* values. \fP"
.ti -1c
.RI "char * \fBmap_data\fP"
.br
.RI "\fIString data. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Information about mapping requested by the user. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
